<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class CustomersCustomerGenderEnum
{
    public const GENDER_FEMALE = 1;
    public const GENDER_MALE = 2;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::GENDER_FEMALE,
            self::GENDER_MALE,
        ];
    }
}
